#openpopcal{
position: fixed;
    height: 45px;
    width: 45px;
    border-left: 0px outset #1C6EA4;
    border-radius: 20px 0px 0px 20px;
    background: #3498db;
    /* border: 1px solid white; */
    bottom: 251px;
	cursor: pointer;
    right: 0;
	}
#mainpop{
position: fixed;
    width: 70%;
    height: 400px;
    top: 15%;
    left: 15%;
    display: none;
	z-index: 999999;
}
.anim {
  position: fixed;
  /* display:none; */
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  z-index: 9999;
   border: 1px solid white;
  overflow: hidden;
}
.anim::after {
      content: '';
    display: block;
    position: absolute;
}
.anim::before {
     content: '';
    display: block;
    position: absolute;
}
body{
  background:#303030;
  overflow-x: hidden;
}

.icon{
    position: initial;
    display: inline-block;
    width: 45px;
    height: 45px;
    /* margin: 2.5vw 1.5vw; */
    border: 0;
    overflow: visible;
  }
.orbit, .planet{
        border-radius: 50%;
      }
.orbit{
        border-color: white white white transparent;
        overflow: visible;
      }
.orbit::before{
          top: -7.5%;
          left: 30%;
          width: 15%;
          height: 15%;
          border: 0.1vw solid white;
          border-radius: 50%;
          background: aliceblue;
        }
.orbit1{
          top: 9px;
          position: relative;
          left: 11px;
          border: 0.1vw solid white;
          width: 24px;
          height: 24px;
          transform: rotate(150deg);
          animation: icon10orbit 5s ease 0s infinite;
        }
.orbit2{
          bottom: 20px;
          left: 6px;
          position: relative;
          width: 35px;
          border: 0.1vw solid white;
          height: 35px;
          transform: rotate(50deg);
          animation: icon10orbit 5s ease 0s infinite reverse;
        }
.planet{
        bottom: 44px;
        position: relative;
        left: 18px;
        width: 10px;
        border: 0.1vw solid white;
        height: 10px;
        animation: icon10planet 5s ease 0s infinite alternate;
      }
@keyframes icon10orbit{
  0% {transform:rotate(0deg);}
  100% {transform:rotate(360deg);}
}
/** nav - bar **/
.dropdown-menu {
	min-width: 200px;
}
.call{

			display: none;
}
.call2{

			display: none;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.forlogo{
	margin-left: 87px;
}
.upper_header{
	background: #3498db;
	color:white;
	text-align:left;
	padding:7px;
	padding-left:20%;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	    color: #3498db!important;
}
.details10{
 padding: 10px;width: 180px;background: white;color: #12345A;
}
.spec{
	text-align:center;
}
.deta{
	float: right;
}
.inner_page{
padding-bottom: 20px!important;
padding-top: 20px!important;
font-size:23px!important;
}
.inner_form{
padding: 10px 10px 25px 10px;
    background: #eee;
    margin-top: 7px;
    border-radius: 15px;
}

.awesomeicon{
	color:white;
	margin: 5px;
}
.awesomeicon:hover{
	cursor: pointer;
	color:black;
	margin: 5px;
}
.counter {
	text-align: center;
	display: inline-block;
	padding-top: 65px;
	margin:1.5%;
	font-size:50px;
	background-color: #3498db;
	width: 150px;
	border-radius: 50%;
	height: 150px;
	vertical-align: middle;
}
.caret{
	margin-left: 10px;
}
.dropdown-menu>li>a{
	color: #3498db;
}
.desktop:hover .desktop_ul { display: : block; }
.dropdown-menu li a {
	padding: 7px 15px;
	font-weight: 300;
}
.dropdown-menu{
		left: -100%;
}
  .row{
      margin-left:0px;
      margin-right:0px;
  }
.th_sal{
text-align: right; padding: 16px;
}
.title2{
    color: #3498db;
    /* font-family: 'Heebo', sans-serif; */
    font-size: 20px;
}
.title3{
    color: black;
		padding-bottom: 25px;
    /* font-family: 'Heebo', sans-serif; */
    font-size: 20px;
}
.magazin{
    color:#289cfb;
}
.allheader {
    border-bottom: 1px solid #3498db;
}
.fb_iframe_widget{
	margin-bottom: 20px;
}

.magazin:hover{
    color:red;
}
.multi-column-dropdown {
	list-style: none;
  margin: 0px;
  padding: 0px;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #999;
}
.navbar-nav>li{
  float:right;
}
.h2_sales_day{
	margin-top: 5px;
}
.user{
  float:right;
  text-align:  right;
  /* margin-right: 20px; */
}
.title_cpanel{
	text-align:center;padding-bottom:1%;
	bacground:#eee;
}
.chart_fs{
	height:160px;
}
.chart_fs1{
	height:172px;
}
.all-div-chart{
	text-align: center;
	margin-bottom: 10px;
}
.table_edit{
	margin:auto;
}
#tbl{
   border: 1px solid black;
   padding: 1px 2px 1px 2px;
	 margin: auto;
}
#tbl td{
   border: 1px solid black;
   padding: 1px 2px 1px 2px;

}
.users{
  width: 90px;
}
.navbar-nav{
  float: right;
}
.nav{
	    margin-top: 10px;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
body{background: white;}
.logo_img {
    vertical-align: middle;
    height: 64px;
}
.navbar-default .navbar-nav>li>a {
    color: black;
}
.logo{
  /* text-align: left; */
  /* margin-left: 20px; */
  /* color:  blue; */
  padding-top: 1%;
  /* margin-top: 1%; */
}
.navbar-right {
    margin-top: 10px;
}
.dropdown-menu{
  right:0;

}
.a_li_f{
text-align: right;
}
.choosebutton{
height:80px;
width:170px;
font-size:22px;
color:#6666ff;

  border-radius: 5px;
}

.text-center{
color:#6666ff;
}

/*****  create sale  ******/

.form-style-2{
    max-width: 500px;
    padding: 10px 6px 5px 10px;
    font: 13px Arial, Helvetica, sans-serif;
}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 22px;
    padding-bottom: 3px;
}
.form-style-2 label{
    display: block;
    margin: 0px 0px 5px 0px;
}
.form-style-2 label > span{
    width: 100px;
    font-weight: bold;
    float: right;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style-2 span.required{
    color:red;
}
.form-style-2 .tel-number-field{
    width: 40px;
    text-align: center;
}
.form-style-2 input.input-field{
    width: 48%;

}

.form-style-2 input.input-field,
.form-style-2 .tel-number-field,
.form-style-2 .textarea-field,
 .form-style-2 .select-field{
    box-sizing: border-box;
		width:120px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 5px;
    outline: none;
}
.form-style-2 .input-field:focus,
.form-style-2 .tel-number-field:focus,
.form-style-2 .textarea-field:focus,
.form-style-2 .select-field:focus{
    border: 1px solid #0C0;
}
.form-style-2 .textarea-field{
    height:100px;
    width: 55%;
}
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
    border: none;
    padding: 4px 10px 6px 10px;
    background: #FF8500;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: #EA7B00;
    color: #fff;
}
/*********************/
/**** shlihuyot *****/
.tbl_shli {

/* font-family: 'Heebo', sans-serif; */
font-size:"20px";}       /* added custom font-family  */

table.one {

margin-bottom: 3em;

border-collapse:collapse;   }


.tbl_shli td {                            /* removed the border from the table data rows  */

text-align: center;

width: 10em;
font-size:18px;
padding: 1em;
}

.tbl_shli th {                              /* removed the border from the table heading row  */

text-align: center;

padding: 1em;

background-color: #e8503a;       /* added a red background color to the heading cells  */

color: white;       }                 /* added a white font color to the heading text */

.tbl_shli tr {
height: 1em;    }

.tbl_shli tr:nth-child(even) {            /* added all even rows a #eee color  */

    background-color: #eee;     }
.tbl_shli tr:nth-child(odd) {            /* added all odd rows a #fff color  */

background-color:#fff;      }
.h_3{
text-align:center;
}
/*********************/
.details10:hover{
	background: grey!important;
	border-color: #333333!important;
}
.rslides2 img{
	width:70px!important;
	height:70px!important;
}
.slider{
  width:400px;
  margin:20px auto;
  text-align: center;
  padding:20px;
  color:white;
  .parent-slide{padding:15px;}
  img{display: block;margin:auto;}
}
/****** hour *******/
.inner{
/* font-family: 'Heebo', sans-serif; */
float:right;
background: rgba(0, 0, 0, 0.1);
border: 2px solid black;
text-align: center;
width:7.5%;
margin-right:0.3%;
margin-bottom:0.3%;
overflow: auto;
position: relative;
    display : table;
}
#form_customer{
margin-bottom:0px!important;
}
.inner2{
    /* font-family: 'Heebo', sans-serif; */
    float: right;
    background: rgba(0, 0, 0, 0.1);
    border: 2px solid black;
    text-align: center;
    width: 120px;
    margin-right: 0.3%;
    padding: 9px;
    margin-bottom: 0.3%;
    /* height: 171px; */
    overflow: auto;
    position: relative;
    display: table;
}

.pophour {
	display: none;
	position: fixed;

	    top: 20%;
		background-color:white;
		/* font-family: 'Heebo', sans-serif; */
		z-index: 999;
		height:570px;
		width:500px;
		overflow: auto;
		border: 1px solid black;
		left: 50%;
margin-top: -100px; /* Negative half of height. */
margin-left: -250px; /* Negative half of width. */
}
img#close {
right:4px;
top:4px;
cursor:pointer;
float:right;
}
.hour_h2{
	margin-bottom:3%;
	text-align: center;
}
/*********************/
/***** not mobile ***/
#tblsa, td{
   border: 1px solid black;
}

#left {
    width: 10%;
    height: 25%;
    position: fixed;
    outline: 1px solid;
	top:250px;
    border: 0.5px solid black;
}
#right {
    width: 80%;
    height: auto;
    outline: 1px solid;
    position: absolute;
    right: 0;
    background: blue;
}
.foo {

  width: 20px;
  height: 20px;
  margin: 5px;
  border: 1px solid rgba(0, 0, 0, .2);
}
.contact2-form-title{
	/* font-family: 'Heebo', sans-serif; */
}
.title_img_page{
	text-align:center;padding-top:25px;
}
.p_content{
	color:black;padding: 5px 15px 0px 5px;font-size:18px;text-align: justify;
}
.p_bottom_c{
	color:black;font-size:18px;padding: 0px 15px 0px 5px;text-align: justify;
}
.blue {
  background: #13b4ff;
}
.input2{
	padding: 10px;
}
.purple {
  background: #ab3fdd;
}
.myerrors{
	color: #e8503a;
}
.wine {
  background: #ae163e;
}
.yellow {
  background: #FFD700;
}
.green {
  background: #4dff4d;
}
.grey {
  background: #708090;
}
.pink {
  background: #f4a4a4;
}

/*************/
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
/* 	.anim {
	display:block;
	} */
	.navbar-toggle {

    margin-top: 15px;
    margin-right: 20px;

}
	.call{
		background: #3498db;
		font-size: 13px;
		color: white;
		border: 1px solid white;
		border-radius:10px;
				position: fixed;
				bottom: 0;
				z-index: 9999;
				text-align: center;
				right: 0;
				width: 40%;
				line-height: 50px;
				display: block;
	}
	.call2{
		background: #3498db;
		color: white;
		font-size: 13px;
		border: 1px solid white;
		border-radius:10px;
				position: fixed;
				bottom: 0;
				z-index: 9999;
				text-align: center;
				left: 0;
				cursor: pointer;
				width: 40%;
				line-height: 50px;
				display: block;
	}
	.upper_header{

text-align: center;
padding: 0px;
padding-left: 0px;
	}
	.forlogo{
		margin-left: 0px;
	}
	.deta{
		float: none;
		margin: 12px;
	}
	.user{
	  float:left;
	  text-align:  center;
	  /* margin-right: 20px; */
	}
  .navbar-nav>li{
    float:right;
  }
  .navbar-nav{
    float: right;
  }
  .nav{

  }
	#left {
	   display: none;
	}
}
.right_bar{
	background:#eee;
    border: 1px solid black;
    margin-top: 10px;
    padding: 12px;
}
/** final nav **/
.top_header {
    background: white;
    margin-left: 0px;
    margin-right: 0px;
}
.navbar-default{
	background: white;
	/* border-top: #3498db; */
	padding-top: 5px;
	padding-bottom: 5px;
}
.navbar-default .navbar-nav>li>a{
	color: #3498db;
	/* font-family: 'Heebo', sans-serif; */
	font-size: 18px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #3498db;
	background-color: white;
}
h1, h1 {
    margin:0px;
	padding:7px;
}

a:focus, a:hover {
		/* font-size: 23px; */
		text-decoration: none;
		/* border: 1px solid #23527c; */
}
.button {
    width: 67%;
    cursor: pointer;
    /* height: 22px; */
    font-size: 26px;
    background: #289cfb;
    padding: 21px 43px;
    /* font-family: 'Heebo', sans-serif; */
    text-align: center;
    border-radius: 5px;
    padding: 20px 30px;
    color: white;
    font-weight: bold;
    border-color: #0f90fb;
}
.button:hover {
    background-color: #0483ed;
    border-color: #0370c9;
}
.button2 {
    width: 50%;
    cursor: pointer;
    /* height: 22px; */
    font-size: 20px;
    background: rgb(0,0,0,0.2);
    padding: 21px 43px;
    /* font-family: 'Heebo', sans-serif; */
    text-align: center;
    border: 1px white solid;
    padding: 10px 15px;
    color: white;
    font-weight: bold;

}
.button2:hover {

    border: 1px solid #3498db;
		color: #3498db;


}
#who_we_are{
    background: #3498db;
}
.navbar{margin-bottom:0px;/* border-bottom: 1px solid #3498db; *//* border-top: 1px solid#3498db; */}
.navbar{
	border-radius: 0px!important;
}


/* slick */
* {
  margin: 0;
  padding: 0;
}

html {
  /* background: #222 url("images/bg.png") repeat; */
}

body {
  color: white;
  font: 14px/20px Helvetica, Arial, sans-serif;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  }
.rslides{
    height: 450px;
}
.rslides2{
    height:70px;
}
#callbacks1_s0, #callbacks1_s1, #callbacks1_s2{
    height: 450px;
}
#callbacks2_s0,#callbacks2_s1,#callbacks2_s2{
	height:450px;
}
.thumbnailgallery {

    width:100%;


}
.showrooms a.logo {
    display:inline-block;
    float: left;
}
.showrooms a:hover {
    color: #ff6d00;
}
.showrooms img {
    border-radius: 5px;
    padding: 3px;
    display:block;
    border: 1px solid green;
}
.showrooms {
    /* width: 75%; */
    display: inline-block;
    /* margin: auto; */
}
.aside_menu{
color: white;
margin-top:30px;
    padding-left: 0px;
    padding-right: 0px;
	}
	.inlinesmall{
	background: #eee;
	}
	#diary{
		background-image:url('../img/shutterstock_711400207 (1).png');
	}
	#invitation{
			background-image:url('../img/shutterstock_711400207 (1).png');
	}
	.ul_toelet{
		color:black;
		text-align:right;
		font-size:18px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
	.li_toelet{
		list-style-type:circle;
		padding-top:5px;
	}
	.li_toelet2{
		padding-top:5px;
	}
	.pric{
		color:black;
	}
	.form_area{
		margin-top:25px;
	}
	.banne{
		padding-bottom: 30px;padding-top: 30px;
	}
	.sec_pack{
		padding:15px;
		border: 1px solid black;
		margin-bottom:20px;
	}
	.lismall{
	border-bottom: 1px solid grey;
	    padding: 3px;
	}
	.h3aside{
	color:white;
	background:#3498db;
	padding: 7px;
	}
	.spec2{
		margin-top:20px;
	}
#companies{
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid white;
	background: white;
	min-height: 100px;
	border-top: 1px solid white;
}
.arrowleft, .arrowright {
    font-size:30px;
    cursor:pointer;
    display:inline-block;
    padding:20px;
    background-color:red;
}
.showrooms img {
    border-radius: 5px;
    padding: 3px;
    width: 50px;
    margin-left: 40px;
    height: 50px;
    display: block;
    border: none;
}
.icons_detail{

    background: #eee;
    padding: 52px 0px 22px 0px;
}
.magazins{
    background:white;
    padding:50px;
}
h1 {
  /* font: 'Heebo', sans-serif; */
  color: white;
  font-weight: 200;
  }

	.example2 .navbar-brand>img {
    padding: 7px 15px;
  }
	/* .img_upper{
	 height:40px;
	 width:40px;
	} */
h2 {
  /* font: 'Heebo', sans-serif; */
  margin-bottom: 20px;
  }

#wrapper {
  padding: 20px;
  }

p, h3, h4, pre {
    text-align: center;
    color: #3498db;
    font-size: 17px;
    /* max-width: 540px; */
    margin: 0 auto 20px;
}

.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a {
  color: #3498db;
  text-decoration: none;
  }

.titles1{
	color:#3498db!important;
}
.banne{
	color: #3498db!important;
}
#download {
  background: #333;
  background: rgba(255,255,255,.1);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
  }

#download:hover {
  background: rgba(255,255,255,.15);
  }

.footer {
  font-size: 11px;
  }

/* Callback example */

h3 {
  font: 20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: white;
  }

.events {
  list-style: none;
  }

.callbacks_container {
  position: relative;
  float: left;
  /* border-bottom:  1px solid #23527c; */
  width: 100%;
  height: 450px;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.buttons{
        position: relative;
    bottom: 50%;
    z-index: 9999999999;
}
.banner{
	margin-top:30px;
}
.title{
   margin-top:4%;
   background: #3498db;
   padding-bottom: 15px;
   opacity: 0.7;
   border-radius: 10px;
}
.caret{
    margin-right:8px;
}
#bs-example-navbar-collapse-1{
}
.callbacks .caption {
     display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    background: #000;
    opacity: 0.7;
    left: 62%;
    border-radius: 10px;
    text-align: right;
    right: 18%;
    bottom: 75%;
    padding: 20px 30px;
    margin: 0;
    max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}
.texonomia{
		min-height: 80px!important;
		/* font-family: 'Heebo', sans-serif; */
		padding: 10px 30px 10px 30px!important;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}


@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }

  }

/*slick */
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #3498db;

    text-decoration: none;
    background-color: white!important;
}
.multi-column-dropdown li a:hover{
    color: #3498db;
    font-size: 20px!important;
    text-decoration: none;
    background-color: white!important;
}
.navbar-nav>li>.dropdown-menu {
    background: rgb(255,255,255,0.9);
    color: white;
    padding: 3px;
}

.dropdown-menu li a {


    min-height: 25px;
    /* font-family:  'Heebo', sans-serif; */
}
/* ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.nav .dropdown-toggle .caret { display:none; } */


/** footer **/
#footerwrap li .content:hover {
    color: black;
}
#footerwrap{
	direction: rtl;
	background: #3498db;
	padding:50px;
}
.content{

	float:right;
	color: white;
	/* font-family: 'Heebo', sans-serif; */
	list-style-type: none;
	z-index: 99999;
	align-content: center;
}
.ul_none{
	list-style-type: none;
		align-content: center;
}
.mail_li{
	float: none;
}
.rslides img {
    display: block;
    height: 450px;
    width: 100%;
    border: 0;
}
.dropdown-menu {min-width: 270px;}
.h5, h5{
	font-size: 25px;
	padding: 10px;
}
.get_in_touch{
	padding-top:18px;
}
.touch_title{
	color:white;
}
.iconso{
padding-bottom: 50px;
}
.weare{
	padding-top:3%;
	padding-bottom:3%;
	color: text;
	 text-transform: uppercase;
	 color:white;
	text-align:center;
}
.not_clear{
	margin-bottom:1%;
}
.header_we_are{
	color:white;
	font-size:22px;
	margin-top:1%;
}
.tarshim{
	border-right: 1px solid white;
	height:20px;
	margin-right:15%;
}
.tarshim2{
	border-top: 1px solid white;
	margin-right:15%;
	margin-left:15%;
}
.tarshim3{
	border-left: 1px solid white;
	height:20px;
	margin-right:15%;
	margin-left:15%;
}
.trashim8{
	margin-bottom:1%;
	margin-top:1%;
	padding-bottom:3%;
}
.trashim9{
	color:white;
	 font-size:22px;
	 margin-bottom:2%;
	margin-top:1%;
}
.trashim10{
	border-left: 1px solid white;
	height:20px;
	margin-left:15%;
}
.tarshim4{
	margin-bottom:1%;
	margin-top:1%;
}
.tarshim5{
	color:white;
	font-size:22px;
}
.backg{
	background-image: url('../contact/images/shutterstock_311546150 (1).jpg');
}
.p_spec{
	background:#3498db; color:white;
}
.tarshim50{
	color:white;
	font-size:22px;
	margin-bottom:2%;
	margin-top:1%;
}
.tarshim6{
	border-right: 1px solid white;
	height:20px;
	margin-right:15%;
	margin-left:15%;
}
.trashim7{
	color:white;
	font-size:22px;
	margin-bottom:2%;
	margin-top:1%;
}
.trashum{
	text-align:center;margin-top:2.5%;
}
.contact2-form-btn:hover{
	background: linear-gradient(to bottom, #33ccff 0%, #3366ff 100%);
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.navbar {
	  min-height: 0px!important;

}
.menu_responsive{
	display: none;
}
/* responsive */
@media screen and (max-width:767px){
	.desktop{
		text-align: right;
	}
	.a_li_f{
		text-align: right;
margin-right: 10%;
	}
	.menu_responsive{
		text-align: center;
margin: auto;
display: contents;
	}
	 .img_upper{
	 height:40px;
	 width:40px;
	}
	.a_li_f{
		font-size: 15px;
	}
	/* .mobile_ul{
		max-height: 40px;
	} */
	#bs-example-navbar-collapse-1{
		min-width: 250px;
	}
	.dropdown-menu li a {
     padding: 2px 2px;

}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	     border-color: none;
	}
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	    font-size: 15px!important;
	}

	#nav_desktop{
		display: none;
	}
	.menu_responsive{
		display: block;
	}
	#bs-example-navbar-collapse-1{
		margin-right: 0px;
	}
	.callbacks_container {
    position: relative;
}
	header {
     margin-right: 0px;
     margin-left: 0px;
}

.navbar-nav .open .dropdown-menu{
	background-color: white;

}
.navbar-nav{
	margin:auto;
}
	.container{
		padding-left: 0px;
		padding-right: 0px;
	}
	.navbar-collapse{
		padding-left: 0px;
		padding-right: 0px;
	}
	 /* ul.nav li.dropdown:hover ul.dropdown-menu{ display: none!important; }
	 .nav .dropdown-toggle .caret { display:none!important; } */

	.dropdown{
		width:100%;
	}

.user{
	  text-align: center;
}
.user{
	padding-right: 0px!important;
	padding-left: 0px!important;

	    border-right: 1px solid #3498db;
	    border-left: 1px solid #3498db;
}

/* .img_upper{
	height:40px;
	width:40px;
} */
.logo{
	padding-top: 3%;
}

.navbar {
	position: relative;
	/* margin-bottom: 10px; */

	padding: 10px 10px 10px 10px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
}
.logo_img {

}
.navbar-default .navbar-toggle {
    border-color: #3498db;
}
.callbacks_container{
	height: 400px;
}
.rslides{
	height:400px;
}
#callbacks1_s0, #callbacks1_s1, #callbacks1_s2{
	height:400px;
}
.rslides img{
	height: 400px;
}
.icons_detail{

}
/* ul.nav li.dropdown:hover ul.dropdown-menu{ display: none; } */
/* .dropdown-submenu:hover>.dropdown-menu {
    display:block;
  } */
}

@media screen and (max-width:479px){
	.aside_menu {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

/* .weare{
	font-size: 14px;
} */
.title {
		margin-bottom:15%;
		font-size: 14px;
    margin-right: 5%;
    margin-left: 5%;
}
.h_main{
	font-size: 18px;
}
	.logo_img{
		    height: 64px;
    width: 150px;
	}
	.callbacks_container{
		height: 300px;
	}
	.user{
		padding-right: 0px!important;
		padding-left: 0px!important;
		border-right: 1px solid #3498db;
border-left: 1px solid #3498db;
	}
	#bs-example-navbar-collapse-1{
		margin-top: 4%;
		border-top: none;
	}
	.button{
		background: #eee!important;
	}
	.button2{
		background: grey!important;
	}
	.logo img{
		border-right: none;
border-left: non;
	}
	.rslides{
		height:300px;
	}
	#callbacks1_s0, #callbacks1_s1, #callbacks1_s2{
		height:300px;
	}
	.rslides img{
		height: 300px;
	}
	.icons_detail{

	}
}
